#ifndef PIXMAP_H
#define PIXMAP_H

/****************************************************************

    Copyright (c) 1996-1997 Fred Pesch

    This program is free software; you can redistribute it 
    and/or modify it under the terms of the GNU General 
    Public License as published by the Free Software 
    Foundation (version 2 of the License).

    This program is distributed in the hope that it will 
    be useful, but WITHOUT ANY WARRANTY; without even the 
    implied warranty of MERCHANTABILITY or FITNESS FOR A 
    PARTICULAR PURPOSE.  See the GNU General Public License 
    for more details.

    For a copy of the GNU General Public License, write to the 
    Free Software Foundation, Inc., 675 Mass Ave, Cambridge, 
    MA 02139, USA.

****************************************************************/

extern Pixmap PIX_DIR_opened, PIX_DIR_closed, PIX_DIR_unreadable, PIX_DIR_read_only;

extern Pixmap PIX_FILE_SMALL_exec, PIX_FILE_SMALL_regular, PIX_FILE_SMALL_sys, PIX_FILE_SMALL_linkdir, PIX_FILE_SMALL_linkfile , PIX_FILE_SMALL_unreadable;

extern Pixmap PIX_FILE_LARGE_exec, PIX_FILE_LARGE_regular, PIX_FILE_LARGE_sys, PIX_FILE_LARGE_linkdir, PIX_FILE_LARGE_linkfile, PIX_FILE_LARGE_unreadable, PIX_DIR_LARGE, PIX_DIR_LARGE_unreadable;

extern Pixmap LoadPixmap(Widget parent, char *name);
extern void CreateDefaultPixmaps(void);

#endif





